node package manager

@types/requirejs

TypeScript definitions for RequireJS 2.1.20

Sadly, this package has no readme. Go write one!